seq

Compatibility package for OCaml's standard iterator type starting from 4.07.
IN THIS PACKAGE

Libraries

This package provides the following libraries (via ocamlobjinfo):

seq

Documentation: